<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Registration Confirmation</title>
</head>
<body>
<h2>Registration Confirmation</h2>
<p>
    You have successfully registered.
</p>
<h3>
    <a href="/login">Login</a>
</h3>
</body>
</html>
